Package clamav della 6.1 marcato come vulnerable?

Cristiano Deana cris a gufi.org
Mar 18 Lug 2006 12:35:27 CEST


On Tuesday 18 July 2006 11:55, Massimo Lusetti wrote:

> ti permette di aggiornare il motore e il db dei virus anche senza
> dover aggiornare il port/package

pero' non aggiorni gli eseguibili, le librerie, ecc. 
quando c'e' una vulnerabilita', se me ne ricordo, io clamav lo aggiorno.

> Come linea di massima voi su macchine importanti cosa state su
> -RELEASE (piu` le security fix) o seguite -STABLE ?

-RELEASE. non voglio che uno stupido aggiornamento ad un driver di un 
controller per avere una stupida feature in piu' rischi di segarmi un 
filesystem.

-- 
Cristiano Deana - FreeCRIS
"Ho iniziato a usare FreeBSD perche' m$ usava me. ed e' spiacevole"
[cris|crs] in irc su: irc.azzurra.org #freebsd-it #qmail-it


Maggiori informazioni sulla lista aiuto